a:link , a:active, a:visited { 
	color: #000000;
	outline:none; 
}
a:hover { 
	color: #666666;
	outline:none; 
}

a.liensans:link , a.liensans:active , a.liensans:visited
	{ 
	text-decoration: none;  
}

/************ home ***************/
.date_actu	{ background:url(/media/home/bg-titre-actu.gif) no-repeat;color:#fa8000; text-decoration:none;padding:2px 5px 5px 5px;float:left;font-size:9px;}

a.titre-actu:link , a.titre-actu:active , a.titre-actu:visited	{ background:url(/media/home/bg-titre-actu.gif) no-repeat;color:#fa8000;	text-decoration:none;padding:2px 5px 5px 5px;float:left;font-size:9px;
}
a.titre-actu:hover 												{ color:#36619c;  }

a.bt-actu:link , a.bt-ctu:active , a.bt-actu:visited	{ 
	background:url(/media/home/bt-actu-01.gif) no-repeat;
	color:#00275e;
	font-weight:bold;
	text-decoration:none;
	padding:0px 5px 0px 25px;
	float:left;

}
a.bt-actu:hover 	{
		color:#58a5d4;  
}

a.titre-product:link , a.titre-product:active , a.titre-product:visited	{ color:#ff7e00;font-weight:bold;text-decoration:none;float:left;}
a.titre-product:hover 	{ color:#1486cc;  }


/*********************************/

a.bt-home{ 
	position:absolute;
	width:200px; 
	height:110px;
	top:0px;
	left:0px;
}
a.bt-print:link, a.bt-print:active , a.bt-print:visited{
	background:url(/media/gabarit/zone01-icon-print.gif) no-repeat right;
	width:150px;
	height:20px;
	padding-right:24px;
	padding-top:4px;
	display:block;
	text-decoration:none;
	color:#5b5b6b;
}
a.bt-print:hover{
	color:#000000;
}

a.bt-send:link, a.bt-send:active , a.bt-send:visited{
	background:url(/media/gabarit/zone01-icon-doc.gif) no-repeat right;
	width:150px;
	height:20px;
	padding-right:24px;
	padding-top:4px;
	display:block;
	text-decoration:none;
	color:#5b5b6b;	
}
a.bt-send:hover{
	color:#000000;
}

a.lien-zone02:link, a.lien-zone02:active , a.lien-zone02:visited{
	color:#FFFFFF;
}

a.lien-zone02:hover{
	color:#ededed;

}

a.lien-zone03:link, a.lien-zone03:active , a.lien-zone03:visited{
	color:#45607e;
}
a.lien-zone03:hover{
	color:#000000;

}
a.lien-zone04:link, a.lien-zone04:active , a.lien-zone04:visited{
	color:#45607e;
}
a.lien-zone04:hover{
	color:#000000;
}


.lien-flag{
	position:absolute;
	left:791px;
	top:1px;
}
/*********************************/


/************** liens de couleur *******************/
a.lienBleu01:link , a.lienBleu01:active , a.lienBleu01:visited	{ 
	color: #5c718d; }
a.lienBleu01:hover {color:#000000; }


a.lienBleu02:link, a.lienBleu02:active , a.lienBleu02:visited{
	color:#06457b;text-decoration:none;}
a.lienBleu02:hover{color:#1a629f;}

a.lienBleu03:link, a.lienBleu03:active , a.lienBleu03:visited, a.lienBleu03:hover{
	color:#006baa;text-decoration:underline; font-weight:bold;}
	
a.lienBleu04:link, a.lienBleu04:active , a.lienBleu04:visited, a.lienBleu04:hover{
	color:#006baa;text-decoration:underline; font-weight:bold;}

a.lienBlanc01:link, a.lienBlanc01:active , a.lienBlanc01:visited{
	color:#ffffff;text-decoration:none;}
a.lienBlanc01:hover{color:#ffffff;}

